If I want to enable gwm client auto update. I have to type in MINIMUM
VERSION NUMBER ? does it mean type in 200 for existing version on
workstation ? and DATE ? what date ?